.bg-indigo {
    background-color: #0b1553!important;
}

.btn-indigo:not(:disabled):not(.disabled).active, .btn-indigo:not(:disabled):not(.disabled).active:focus, .btn-indigo:not(:disabled):not(.disabled):active, .btn-indigo:not(:disabled):not(.disabled):active:focus, .show>.btn-indigo.dropdown-toggle, .show>.btn-indigo.dropdown-toggle:focus {
    color: #fff;
    background-color: #0b1553;
    border-color: transparent;
    box-shadow: 0 1px 9px 0 rgb(21 101 192 / 50%);
}

.btn-indigo {
    color: #fff;
    background-color: #0b1553;
    box-shadow: 0 12px 35px -10px rgb(21 101 192 / 55%), 0 8px 10px -5px rgb(0 0 0 / 9%), 0 4px 25px -2px rgb(0 0 0 / 14%);
    border-color: #0b1553;
}

.btn-indigo.focus, .btn-indigo:focus, .btn-indigo:hover {
    background-color: #ecb51c;
    border-color: #ecb51c;
    color:#0b1553;
    box-shadow: 0 1px 9px 0 rgb(21 101 192 / 50%);
}

.btn-outline-primary {
    color: #0b1553;
    background-color: transparent;
    background-image: none;
    border-color: #0b1553;
    box-shadow: none;
}
.bg-viridian-500 {
    background-color: #0b1553 !important;
}
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    color: #0b1553;
    background-color: #ecb51c;
    border-color: #ecb51c;
    box-shadow: 0 1px 9px 0 rgb(33 150 243 / 50%);
}
.req{
    color: red;
}
